#Translations for language [en]
H2Spatial=H2 Spatial
_H2_administration_tool=H2 administration tool
_Show_H2_administration_tool=Show the H2 administration tool
_Link_layer_to_a_H2_table=Link layer to a H2 table
_Link_current_layer_to_a_H2_table=Link current layer to a H2 table
